DyadCompare {sequoia} | R Documentation

## Compare dyads

### Description

Count the number of half and full sibling pairs correctly and incorrectly assigned

### Usage

    DyadCompare(Ped1 = NULL, Ped2 = NULL, na1 = c(NA, "0"))

### Arguments

`Ped1` | Original pedigree, dataframe with 3 columns: id-dam-sire
`Ped2` | Second (inferred) pedigree
`na1` | the value for missing parents in Ped1.

### Value

A 3x3 table with the number of pairs assigned as full siblings (FS), half siblings (HS) or unrelated (U, including otherwise related) in the two pedigrees, with the classification in Ped1 on rows and that in Ped2 in columns

### See Also

`PedCompare`

### Examples

    ## Not run:
    data(Ped_HSg5, SimGeno_example, LH_HSg5, package="sequoia")
    SeqOUT <- sequoia(GenoM = SimGeno_example, LifeHistData = LH_HSg5,
                      MaxSibIter = 0)
    DyadCompare(Ped1=Ped_HSg5, Ped2=SeqOUT$Pedigree)

    ## End(Not run)

[Package sequoia version 1.3.3 Index]